@CHARSET "ISO-8859-1";

.navbar-label{
    cursor: pointer;
}
.navbar-button{
}
.container-margin-top{
	margin-top: 40px;
}
.blue-label{
}
.navbar-brand-padding{
	padding: 0px 0px;
}
.navbar-brand-image{
	height: 50px;
}
.active{
	background-color:#a9a9a9 !important;
}
.panel {
    padding: 0rem !important;
}
.motor-club-contract {
    color: #4CAEE3;
    font-size: 18px;
}
.bigHr {
    border: none;
    height: 2px;
    color: #4CAEE3; 
    background-color: #4CAEE3; 
}
